
img.zoom {

  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
}



.modalbox .box {
  background-color: rgba(0,0,0,0.7);
  margin: 0 auto;
  min-width: 210px;
  padding: 40px;
  width: 80%;
  height: 80%;
  margin-top: 100px;
  }
  .modalbox .title {
  border-bottom: 1px solid #ccc;
  font-family: verdana;
  font-size: 22px;
  letter-spacing: 0.2em;
  margin: 0;
  padding: 0 0 10px;
  text-transform: uppercase;
  color: #fff;
      }
  .modalbox .content {
  display: block;
  font-family: Verdana;
  font-size: 18px;
  line-height: 22px;
  padding: 10px 0 0;
  color: #fff;
      }


.modalbox{
  display: none;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color:#333333;
  }

.modalbox:target {
  display: block;
  outline: none;
}


img.redonda{
  width: 165px;
  height: 165px;
  border-radius: 50%;
}

.transition {
  -webkit-transform: scale(1.35); 
  -moz-transform: scale(1.35);
  -o-transform: scale(1.35);
  transform: scale(1.35);
}


body,html {
  background:  url("/img/almacen.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.enjoy-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 3px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
.enjoy2-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 40px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

h1{
  color: white;
  font-size: 20px;
  padding: 0%;
  text-align: center;
}

.parrafo{

  top: 0%;
  padding-left: 15%;
  padding-right: 15%;
  font-size: 20px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.center-block {
  align-content: center;
  orientation: center;
  float:none;
}


.trans{
  opacity: 0.9;
}

.txt-products{
  font-family: Arial, Helvetica, sans-serif;
  align-content: center;
}

.forma{
  display: inline-block;
  margin: 16px;
}

.rgba{
  background-color:rgba(0, 0, 0, 0.726); /* rgbA */
  width:100%;
  height: 170px;
}

.rgba2{
  background-color:rgba(0, 0, 0, 0.726); /* rgbA */
  width:100%;
  height: 55%;
}

p{
  font-size: 20px;
  font-family: 'Times New Roman', Times, serif;
  align-content: center;
  color: rgb(253, 251, 251); 

}

#rectangulo {
  border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
border: 0px solid #000000;
}

#rectangulo2{
 border-radius: 0px 0px 88px 88px;
-moz-border-radius: 0px 0px 88px 88px;
-webkit-border-radius: 0px 0px 88px 88px;
border: 0px solid #000000;
}

#lista1 li {
  display:inline;
  padding-left:15%;
  padding-right:15%;
}

.letras{
  padding-left:25px;
  padding-right:25px;
  padding-bottom: 10px;
  display: inline;
  font-size: 30px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

